@charset "UTF-8";
/* CSS Document */

#slide,
#slide img{
	width: 530px;
	height: 480px;
}

.nivo-slider{
	position: relative;
	z-index: 9;
}

.nivo-controlNav{
	padding: 0;
	margin: 0;
	margin-top: -20px;
	position: relative;
	z-index: 99;
	/zoom: 1;
}

.nivo-controlNav a{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 10px;
	height: 10px;
	background-image: url(../images/slideLamp.png);
	background-position: right top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	*text-indent:0;/* IE 7 */
	*font-size: 0;/* IE 7 */
	*line-height: 0;/* IE 7 */
	padding: 0;
	margin: 0 2px;
	
}

.nivo-controlNav a.active{
	background-position: left top;
}
